  @charset "UTF-8";
/* for materials top 
--------------------------------------------------------- */
.material-box1 {
	margin-top: 23px;
	height: 100%;
}

.material-box1__Inner {
	height: 100%;
	padding: 22px 20px 20px;
	background: #f2f2f2;
}

@media screen and (max-width: 768px) {
	.grid > .material-box1:nth-child(1) {
		margin-top: 0;
	}
}

